Arif Supriyanto auraCMS 跨站脚本攻击(XSS) 漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194183 漏洞类型 跨站脚本
发布时间 2006-07-12 更新时间 2006-07-19
CVE编号 CVE-2006-3558 CNNVD-ID CNNVD-200607-183
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200607-183
|漏洞详情
ArifSupriyantoauraCMS1.62存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助(1)teman.php中的judul_artikel参数和(2)未认证用户访问index.php时显示的发送给管理员的文章标题,注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:18867
链接:http://www.securityfocus.com/bid/18867
来源:BUGTRAQ
名称:20060706lintah_|adv|_01@2006>=========<[Aura-CMSv1.62]>===<[XSSvulnerable]&[bug]
链接:http://www.securityfocus.com/archive/1/archive/1/439494/100/0/threaded
来源:MISC
链接:http://h1.ripway.com/lintah/adv/txt/01-iFX-2006-AuraCMS-v1.62-XSS-Bug.txt
来源:XF
名称:auracms-title-xss(27704)
链接:http://xforce.iss.net/xforce/xfdb/27704
来源:XF
名称:auracms-teman-xss(27703)
链接:http://xforce.iss.net/xforce/xfdb/27703
来源:OSVDB
名称:28202
链接:http://www.osvdb.org/28202
来源:OSVDB
名称:28200
链接:http://www.osvdb.org/28200
来源:SREASON
名称:1226
链接:http://securityreason.com/securityalert/1226